﻿h1 {
	background-image: url(../images/header.gif);
	background-repeat: no-repeat;
	height: 100px;
	width: 900px;
	margin: 0px;
	padding: 0px;
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-bottom-color: #FFFF00;
}
h1 a {
	line-height: 2em;
	display: block;
	text-indent: -9999px;
}
h2 {
	font-size: 15px;
	padding-bottom: 5px;
	line-height: 1.2em;
	padding-left: 10px;
	padding-top: 5px;
	margin-top: 5px;
	border-left-style: solid;
	border-left-width: 10px;
	margin-right: 8px;
	border-left-color: #2A572B;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #2A572B;
	letter-spacing: 6px;
	background-image: url(../images/h2_background.gif);
	background-repeat: no-repeat;
	background-position: right;
}
h3 {
	font-size: 14px;
	color: #333333;
	padding-left: 0px;
	margin-top: 0px;
	padding-top: 5px;
	padding-bottom: 0px;
	margin-bottom: 0px;
}
h4 {
	padding-top: 0px;
	padding-bottom: 3px;
	padding-left: 5px;
	font-weight: bold;
	font-size: 15px;
	margin-top: 30px;
	margin-right: 7px;
	margin-bottom: 0px;
	margin-left: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666666;
}
#message {
	text-transform: uppercase;
}
body {
	background-color: #EFEFEF;
}
h5 {
	font-weight: normal;
	font-size: 13px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
	margin-top: 10px;
	line-height: 1em;
}
h6 {
	font-weight: normal;
	font-size: 14px;
	color: #000000;
	padding-bottom: -20px;
	margin-bottom: -16px;
	margin-left: 10px;
}
#wrapper {
	width: 900px;
	margin-top: 15px;
	font-family: "小塚ゴシック Pro EL";
	background-color: #FFFFFF;
	color: #333333;
	border-bottom-width: 1px;
	margin-right: auto;
	margin-left: auto;
	background-repeat: repeat-y;
	background-image: url(../images/background.gif);
}
#main_wrapper {
	padding: 0px;
	width: 900px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
/*
	background-image: url(../images/map.gif);
*/
	background-repeat: no-repeat;
	background-position: 170px 65px;
	border-top-width: 20px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
}
#nav {
	float: left;
	width: 120px;
	background-image: url(../images/address.gif);
	background-repeat: no-repeat;
	background-position: 5px 420px;
}
#nav ul {
 position;
relative list-style-type: none;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 120px;
}
#nav li {
 position;
relative width: 130px;
	height: 35px;
	display: block;
	margin-bottom: 1px;
}
#nav a {
	text-decoration: none;
	display: block;
	text-indent: -9999px;
	height: 35px;
	width: 120px;
}
#nav p {
	padding-left: 10px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	font-weight: bold;
	color: #990000;
}
#mail {
	text-indent: -9999px;
	height: 40px;
	width: 120px;
}
#mail a {
	height: 100px;
	width: 120px;
	line-height: 2em;
	margin-left: -10px;
	background-image: url(../images/envelope.gif);
	background-repeat: no-repeat;
	background-position: 33px 20px;
	margin-top: -5px;
	padding-top: 0px;
}
#mail a:hover {
	background-image: url(../images/envelope_.gif);
	background-position: 32px 19px;
}
#home {
	background-image: url(../images/home.gif);
}
#org {
	background-image: url(../images/org.gif);
}
#history {
	background-image: url(../images/history.gif);
}
#actions {
	background-image: url(../images/actions.gif);
}
#members {
	background-image: url(../images/members.gif);
}
#membership {
	background-image: url(../images/membership.gif);
}
#donation {
	background-image: url(../images/donation.gif);
}
#ref {
	background-image: url(../images/ref.gif);
}
#links {
	background-image: url(../images/links.gif);
}
#contact {
	background-image: url(../images/contact.gif);
}
#home, #org, #history, #activity, #members, #membership, #donation, #ref, #links, #contact {
	background-repeat: no-repeat;
}
#home a:hover {
	background-image: url(../images/home_.gif);
}
#org a:hover {
	background-image: url(../images/org_.gif);
}
#history a:hover {
	background-image: url(../images/history_.gif);
}
#actions a:hover {
	background-image: url(../images/actions_.gif);
}
#members a:hover {
	background-image: url(../images/members_.gif);
}
#membership a:hover {
	background-image: url(../images/membership_.gif);
}
#donation a:hover {
	background-image: url(../images/donation_.gif);
}
#ref a:hover {
	background-image: url(../images/ref_.gif);
}
#links a:hover {
	background-image: url(../images/links_.gif);
}
#contact a:hover {
	background-image: url(../images/contact_.gif);
}
#home a:hover, #org a:hover, #history a:hover, #activity a:hover, #members a:hover, #membership a:hover, #donation a:hover, #ref a:hover, #links a:hover, #contact a:hover {
	background-repeat: no-repeat;
}
#main {
	width: 550px;
	float: left;
	padding-top: 0px;
	padding-right: 12px;
	padding-bottom: 0px;
	padding-left: 15px;
	line-height: 1.5em;
	font-size: 15px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 6px;
	background-position: center;
}
#main ol {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 25px;
	font-weight: normal;
}
#main p {
	margin-left: 10px;
	margin-right: 5px;
}
#main table {
	margin-left: 10px;
	margin-top: 10px;
}
#main th {
	text-align: left;
	padding-left: 10px;
	background-color: #F7F7F7;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #4A734B;
}
#main tr {
	margin-bottom: 2px;
}
#main td {
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #4A734B;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #4A734B;
}
#main a {
	color: #003300;
	font-size: 14px;
}
#main ul {
	list-style-type: none;
	margin-left: 20px;
	padding-left: 10px;
	padding-top: 0px;
	margin-top: 7px;
}
#main li {
	margin-bottom: 4px;
	font-size: 14px;
}
#main a:hover {
	background-color: #EEF2EE;
}
#main dt {
	color: #013A03;
	padding-top: -17px;
	padding-left: 35px;
}
#main dd {
	margin-top: -23px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 103px;
	border-bottom-width: 1px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 12px;
}
#trouble {
	color: #CC3333;
	font-size: 14px;
}
#zaidan a {
	line-height: 3em;
	display: block;
	text-indent: -9999px;
	background-position: left;
	margin-top: 2px;
	margin-left: 5px;
}


#news dt {
	font-weight: bold;
	color: #013A03;
}
#news a {
	color: #003300;
	font-weight: normal;
	font-size: 14px;
}

#news a:hover {
	background-color: #EEF2EE;
}

#news dd {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #789579;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
#news {
	float: left;
	width: 170px;
	padding-left: 12px;
	padding-right: 12px;
	font-size: 13px;
}
#zaidan {
	background-image: url(../images/foundation_for_cooperative_community_creation.gif);
	background-repeat: no-repeat;
	text-indent: -9999px;
	display: block;
	line-height: 3em;
	margin-top: 2px;
	padding: 0px;
	width: 170px;
	height: 52px;
	margin-left: 4px;
}
#zaidan a:hover{
	background-image: url(../images/foundation_for_cooperative_community_creation_.gif);
	background-repeat: no-repeat;
	text-indent: -9999px;
	line-height: 3em;
	margin-top: 2px;
	padding: 0px;
	height: 46px;
	width: 170px;
	margin-left: 0px;
}
#donation_account a{
	color: #003300;
	text-align: right;
}
#donation_account{
	text-align: ;
}
#donation_account a:hover{
	background-color: #EEF2EE;
}
#donation_amount{
	font-size: 20px;
}

#footer ul {
	list-style-type: none;
	line-height: 2em;
}
#footer {
}
#footer {
	height: 100px;
	width: 900px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	margin-top: 10px;
	border-bottom-width: 1px;
	background-color: #FFFFFF;
}
#footer p {
	text-align: center;
	font-size: 13px;
	padding-top: 40px;
	color: #333333;
}
#footer li {
	line-height: 2em;
	width: 79px;
	float: left;
	text-align: center;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
}
#footer a {
	line-height: 2em;
	display: block;
	text-decoration: none;
	color: #003300;
	font-size: 13px;
}
#footer a:hover {
	font-weight: bold;
}
#list {
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: -20px;
	margin-left: 0px;
	padding: 0px;
	text-align: right;
}
